.navigacija {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #D50000;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;




}
.navigacija a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #D50000;
	text-decoration: none;
	vertical-align: middle;




}
.navigacija a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #FE0000;
	text-decoration: none;
	height: 20px;
	width: 123px;
	vertical-align: middle;





}
.navigacija a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;

}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.tekstM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 10px;

}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	vertical-align: middle;
	font-weight: bold;



}
.copyright a:link {
	color: #0066CC;
	text-decoration: none;
}
.copyright a:visited {

	color: #0066CC;
	text-decoration: none;
}
.copyright a:hover {


	color: #0066CC;
	text-decoration: none;
}
.copyright a:active {



	color: #0066CC;
	text-decoration: none;
}
.copyright1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
}
.imgborder {
	border: 2px solid #FF0000;
}
.tekstMcentar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;



}
.tekstManji {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.kontakt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 10px;
}
.kontakt a:link {
}
.kontakt a:hover {
	text-decoration: none;
}
.navigacijaP {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;
	vertical-align: middle;
	font-weight: bold;
	text-align: right;
	padding-right: 0px;
}
.navigacijaP a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	vertical-align: middle;
	color: #FFFFFF;

}
.navigacijaP a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	background-color: #FE0000;
	text-decoration: none;
	height: 20px;
	width: 123px;
	vertical-align: middle;
}
.navigacijaP a:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
}
.tekstMJUSTI {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 10px;
}
.tekstPaadding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 10px;

}
